﻿/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/

.wpc_files_tree_header th.wpc_th_filename {
	display: none;
}

.treetable td.wpc_folder .wpc_folder_block, .treetable td.wpc_td_filename .wpc_file_block .wpc_filename_block{
	text-align: left !important;
}

.wpc_files_tree_content {
   max-height: none !important; 
}

#theme-page select {
   
    padding: 12px 54px 12px 20px;
  }	

.wpc_client_files_tree {
border: none !important;
}

.wpc_files_tree_header {
border-bottom: none !important;
}

h1, h2, h3, h4, h5, h6 {

  -ms-word-wrap: normal !important;
  word-wrap: normal !important;
}

.media-section-icon {
padding: 20px 60px 0px 40px !important;
}

.wpcf7-list-item-label {
font-size: 13px;
  color: #ffffff;
}


.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
font-size: 13px;
  color: #ffffff;
  padding: 10px 12px;
  background-color: #1d2f81;
  border: 1px solid #ffffff;
  outline: 0;
  margin-bottom: 4px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

.wpcf7-form .wpcf7-textarea {
font: normal normal normal 13.3333330154419px/normal Arial;
width: 97%;
}

input[type=email]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=text]:focus, textarea:focus, .wpcf7-form .wpcf7-textarea:focus {
  background-color: #fff;
  border: 1px solid #dcdcdc;
  color: #181c49 !important;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

.wpcf7-submit {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 20px;
  padding: 13px 35px;
  letter-spacing: 1px;
  outline: 0;
  color: #2e3380 !important;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 100%;
  cursor: pointer;
  zoom: 1;
  border: 1px solid #252525;
  background-color: #ffffff !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  -moz-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  -ms-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  -o-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
}

#responsive-form{
	max-width:730px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 5px 5px 5px 5px;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

#hub-header {
	float: left;
	width: 100%;
}

#hub-header-left {
	float: left;
	width: 60%;
}

#hub-header-right {
	float: right;
	width: 35%;
}

#portal-nav-menu {
	display: none;
}

body#portal_page_template .mk-header-nav-container{
	display: none;
}

body#portal_page_template #portal-nav-menu {
	display: block;
	float: right;
	width: 19%;
}

#portal-nav-menu { 
	position: relative;
	z-index: 99999;
}

ul#portal-nav-menu li {
	list-style-type: none;
	float: left;
}

ul#portal-nav-menu li a {
	color: #818183;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    padding-left: 25px;
    padding-right: 25px;
    text-transform: none;
}

ul#portal-nav-menu li a:hover {
	border-top-color: #2e3380;
	color: #2e3380;
}

#portal-hub #hub-left {
	float: left;
	width: 48%;
}

#portal-hub #hub-right {
	float: right;
	width: 48%;
}

#portal-hub #hub-left .portal-section, #portal-hub #hub-right .portal-section {
	width: 100%;
	padding: 10px;
}

/*#xlink-hub #hub-right .portal-section {
	height: 800px;
}*/

#hub-header-right img {float: right; text-align: right; height: 150px !important; width: auto;}

.file_item img {width: 30px; height:30px; margin-bottom: 5px; margin-right: 5px;}

.wpc_client_message_form input.button-primary  {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 20px;
  padding: 13px 35px;
  letter-spacing: 1px;
  outline: 0;
  color: #2e3380 !important;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 100%;
  cursor: pointer;
  zoom: 1;
  border: 1px solid #252525;
  background-color: #ffffff !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  -moz-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  -ms-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  -o-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
  transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
}

#hub-full h3{color: #333883 !important;}

#theme-page h3 strong {
	color: #333883;
}

.wpc_client_files a {
	color: #333883;
}

#portal-hub hr {
	display: none;
}

#hub-full {
	margin: 20px 0 30px 0;
}

#hub-full h2, #hub-left h2, #hub-right h2, #hub-full h3, #hub-left h3, #hub-right h3 {
	color: #fff !important; 
	background-color: #333883 !important; 
	width: 100%; 
	padding: 10px 0px; 
	text-indent: 10px;
	clear: both;
	font-weight: normal;
	margin-bottom: 0px;
}

span#hub-title {
	color: #333883;
	font-size: 22px;
	margin: 0 0 20px 0;
	float: left;
	width: 100%;
}

#hub-full h2, #hub-left h2, #hub-right h2 {
	font-size: 22px !important;
	margin-bottom: 0px;
	}

#hub-full h3, #hub-left h3, #hub-right h3 {
	font-size: 20px !important;
	clear: both;	margin-bottom: 0px;
}

#theme-page h3 strong {
	color: #fff !important;
	font-weight: normal;
}

#theme-page .file_item h3 {
	background: #fff !important;
	color: #333883 !important;
}

#theme-page .file_item h3 strong {
	color: #333883 !important;
}

#hub-full h3 {
	margin: 30px 0 0 0;
	float: left;
}

#hub-header {
	background:url(portal-logos/portal-header.jpg) no-repeat;
	background-size: cover;
	height: 128px;
	margin: 0 0 30px 0;
}

#hub-header  h1 {
	color: #fff !important;
	font-size: 22px !important;
	float: left;
	margin: 56px 0 0 21px;
}

#hub-header img {
	float: right;
	width: 142px;
	margin: 55px 55px 0 0;
}

#theme-page {
	clear: both;
}

body#portal_page_template #theme-page .theme-page-wrapper .theme-content {
	padding: 0px 20px;
}

#login p.submit {
	float: left;
	width: 48%;
}

#login p#nav {
	float: right;
	width: 48%;
}

#login p.forgetmenot {
	width: 100%;
	margin: 10px 0;
}

#login input#wp-submit, p#nav a {
	color: #6d6e71;
	padding: 20px 28px;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 0px;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid 2px #6d6e71 !important;
	font-weight: bold;
	float: left;
}

p#nav a {
	float: right;
}

#login input#wp-submit:hover, p#nav a:hover {
	background-color: #6d6e71 !important;
  color: #ffffff !important;
}

#portal-hub #hub-left.hub-welcome {
	width: 70%;
}

#portal-hub #hub-right.hub-logo {
	width: 30%;
}

#hub-right.hub-logo img {
	height: 120px;
	float: right;
	margin: 0 10% 10px 0;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
	.media-section-icon {
clear: both !important;
}
}


.portal-section {
	background: #f2f4f8;
	width: 48%;
	margin: 0 0 20px 0;
	float: left;
	height: 400px;
}

.portal-section:nth-child(odd) {
	float: right;
}

.portal-section h2 {
	  background: #fff;
	  width: 100%;
	  display: block;
	  padding: 12px 0;
	  float: left;
	  margin: 0px;
	  text-align: left;
	  color: #58595b;
}


sup {
  vertical-align: middle !important;
}

.mc4wp-success { color: #cacacd; }

.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {
  width: 100%;
  height: 34px;
  margin: 0;
  padding: 0px;
  font-size: 14px;
  text-indent: 10px;
/*  line-height: 1.428571429;*/
  color: #fff;
  vertical-align: middle;
  background-color: #2e3380;
  border: 1px solid #fff;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  background-image: none;
  text-shadow: none;
}
.newslettersubmit {text-align: center; margin: 0 auto;}

.mc4wp-form button, .mc4wp-form input[type=submit] {
  color: #fff!important;
  background-color: transparent !important;
  border-color: transparent !important;
  display: inline-block;
  padding: 6px 12px;
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  box-shadow: none;
  background: 0 0;
  text-shadow: none;
  filter: none;
  height: auto;
  width: auto;
}
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
.header-toolbar-contact, .header-toolbar-contact, .mk-header-tagline{

}
.mk-header-social{
	text-align:center !important;
}

.mk-header-toolbar{
	padding:30px 0px;
	height:200px !important;
	text-align:center !important;
}
.media-section-icon {
clear: both !important;
}
}